#profile .thumbnail{
  min-height: 120px;
}

#profile .thumbnail img{
  margin-left: 0px;
  max-width: 150px;
  max-height: 150px;
}

#profile .data-label{
  color: #999;
  padding: 1px 40px 5px 1px;
}

#profile .clear{
  clear: both;
}

#profile #edit-profile{
  float: right;
  margin-top: 40px;
  margin-right: 5px;
}

#profile #badges .badge{
  margin-bottom: 2px;
  float: right;
}



/* section */
#profile.section {
  background-color: #fff;
  border: 1px solid #cccccc;
  -webkit-border-radius: 4px;
  -moz-border-radius: 4px;
  -ms-border-radius: 4px;
  -o-border-radius: 4px;
  border-radius: 4px;
  margin-bottom: 18px;}

  #profile.section .section-body .user-data {
    border-bottom: 1px solid #cccccc;
    overflow: hidden; }
    #profile.section .section-body .user-data #avatar {
      max-width: 120px;
      max-height: 120px;
      border-right: 1px solid #cccccc; }
      #profile.section .section-body .user-data #avatar .gravatar {
        width: 120px;
        height: 120px; }
    #profile.section .section-body .user-data .span10 table {
      margin: 10px 0px 0px 0px; }
      #profile.section .section-body .user-data .span10 table td {
        color: #454545; }
      #profile.section .section-body .user-data .span10 table .data-label {
        color: #999;
        padding: 1px 40px 5px 1px; }
    #profile.section .section-body .user-data .span10 #stats {
      margin: 45px 0px 0px 0px; }
      #profile.section .section-body .user-data .span10 #stats ul {
        list-style: none; }
        #profile.section .section-body .user-data .span10 #stats ul li {
          display: block;
          margin: 0px 0px 0px 0px;
          line-height: 10px; }
          #profile.section .section-body .user-data .span10 #stats ul li .stats-label {
            color: #999; }
          #profile.section .section-body .user-data .span10 #stats ul li a {
            color: #555; }
            #profile.section .section-body .user-data .span10 #stats ul li a:hover {
              text-decoration: none;
              color: #08C; }
            #profile.section .section-body .user-data .span10 #stats ul li a strong {
              font-size: 45px; }
  #profile.section .section-body .container-fluid {
    padding: 0px 0px 0px 0px; }
    #profile.section .section-body .container-fluid .section-page {
      background-color: #FAFAFA;
      border-radius: 0px 0px 4px 4px; }
      #profile.section .section-body .container-fluid .section-page .span10 {
        margin-left: -19px;
        border-left: 1px solid #cccccc;
        z-index: 1; }
        #profile.section .section-body .container-fluid .section-page .span10 .sidebar-content {
          background-color: #FFF;
          min-height: 198px;
          height: 100%;
          width: 776px;
          padding: 20px 20px 20px 20px; }
          #profile.section .section-body .container-fluid .section-page .span10 .sidebar-content h1 {
            text-transform: uppercase;
            color: #555;
            font-size: 30px;
            margin-bottom: 20px; }
      #profile.section .section-body .container-fluid .section-page .span2 {
        height: 100%;
        z-index: 2; }
        #profile.section .section-body .container-fluid .section-page .span2 .sidebar {
          width: 121px;
          border-radius: 0px 0px 0px 4px;
          margin-left: 0px;
          height: 100%; }
          #profile.section .section-body .container-fluid .section-page .span2 .sidebar .tabs-left {
            background-color: #FAFAFA;
            border-radius: 0px 0px 0px 4px;
            height: 100%; }
            #profile.section .section-body .container-fluid .section-page .span2 .sidebar .tabs-left .nav-tabs {
              border-right: none; }
              #profile.section .section-body .container-fluid .section-page .span2 .sidebar .tabs-left .nav-tabs li > a {
                min-width: 96px;
                max-width: 96px;
                margin-right: 0;
                margin-bottom: 1px;
                border-radius: 0px 0px 0px 0px;
                border-left: none;
                border-top: none;
                border-bottom: 1px solid #cccccc; }
              #profile.section .section-body .container-fluid .section-page .span2 .sidebar .tabs-left .nav-tabs .active > a, .section .section-body .container-fluid .section-page .span2 .sidebar .tabs-left .nav-tabs .tabs-left .nav-tabs .active > a:hover {
                border-right: none;
                min-width: 97px;
                z-index: 2;
                position: relative; }

  #profile.section .section-header {
    background-color: #f6f6f6;
    background-image: -moz-linear-gradient(top, #fafafa, #f2f2f2);
    background-image: -ms-linear-gradient(top, #fafafa, #f2f2f2);
    background-image: -webkit-gradient(linear, 0 0, 0 100%, from(#fafafa), to(#f2f2f2));
    background-image: -webkit-linear-gradient(top, #fafafa, #f2f2f2);
    background-image: -o-linear-gradient(top, #fafafa, #f2f2f2);
    background-image: linear-gradient(top, #fafafa, #f2f2f2);
    background-repeat: repeat-x;
    filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#FFFAFAFA', endColorstr='#FFF2F2F2', GradientType=0);
    border-top: 1px solid white;
    border-bottom: 1px solid #cccccc;
    -moz-border-radius-topleft: 4px;
    -webkit-border-top-left-radius: 4px;
    -ms-border-top-left-radius: 4px;
    -o-border-top-left-radius: 4px;
    border-top-left-radius: 4px;
    -moz-border-radius-topright: 4px;
    -webkit-border-top-right-radius: 4px;
    -ms-border-top-right-radius: 4px;
    -o-border-top-right-radius: 4px;
    border-top-right-radius: 4px;
    height: 46px;
    line-height: 46px;
    padding: 0 15px 0; }
    #profile.section .section-header h1 {
      color: #555;
      font-size: 18px;
      text-transform: uppercase;
      text-shadow: 1px 1px 0 white;
      float: left;
      line-height: 45px;
      letter-spacing: -1px;
      margin-bottom: 0px;
      margin-right: 20px;
      margin-top: 0px;
      border: 0px;
      background: none;
      background-color: transparent;}
      #profile.section .section-header h1 .name-link-profile {
        color: #555; }
        #profile.section .section-header h1 .name-link-profile:hover {
          color: #0088CC;
          text-decoration: none; }
    #profile.section .section-header ul {
      float: right;
      text-transform: uppercase;
      font-size: 14px;
      margin: 0;
      padding: 0;
      text-shadow: 1px 1px 0 white;
      list-style: none; }
      #profile.section .section-header ul li {
        line-height: 45px; }
        #profile.section .section-header ul li .mailto-user {
          text-transform: lowercase; }
        #profile.section .section-header ul li .dropdown-menu {
          padding: 4px 0px 4px 0px; }
        #profile.section .section-header ul li .item-menu-dropdown {
          text-transform: none;
          color: #555; }
          #profile.section .section-header ul li .item-menu-dropdown:hover {
            color: #555;
            text-decoration: none;
            text-shadow: 0px 0px 0 white; }
        #profile.section .section-header ul li a {
          color: #555; }
          #profile.section .section-header ul li a:hover {
            color: #08C;
            text-decoration: none; }